#mainNav,
.headerBox,
.navMainContainer ul,
#topNav,
#formEnquiry,
#footer,
#header #logo span,
#breadcrumb,
#leftCol,
#mediaOptions,
#applynowform,
.headerNavWrap,
.skip,
.imageBrowse,
.contactAgentBtn a,
.userOptions li.listingAdd,
.shadowBase,
.agentpages,
.url,
.extLinks,
.accSidebarHead,
.print_sl,
.my-account-header,
.sidebar-buying,
.listing-types,
.saving,
.header-links,
.toggle-sidebar,
.page-sidebar,
.remove{
    display:none;
}

div, table {
	padding: 0;
	margin: 0;
}
a {
	color: grey;
	text-decoration: none;
	border-bottom: 2px dashed #DDD;
}
	
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 20px;
	padding: 0;
	margin: 0;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#content {
	width:98%;
}
#header {
	width: 100%;
    margin: 0;
	padding-bottom: 5px;
    -webkit-print-color-adjust: exact;
}
#logo {
	font-size: 11px;
	text-decoration: none;
	color: #000;
	letter-spacing: 0px;
	width: 100%;
	display: block;
	text-align: right;
	text-transform: uppercase;
	border: 0;
}
#header #logo img {
	border: 0;
	max-height: 50px;
}
h1 {
	text-align: center;
	font-weight: normal;
	font-size: 25px;
	padding: 0 0 0 0;
	margin: 0;
	line-height: 33px;
}
h2.detailAddress {
	text-align: center;
	font-weight: normal;
	font-size: 15px;
	color: #777;
	padding: 0 0 15px 0;
	margin: 0;
}
#detailFeatures, #detailFeatures li, #detailFeatures li ul {
	width: 100%;
	text-align: center;
}
#detailFeatures li ul li h3 {
	display: inline;
	font-size: 18px;
	font-weight: bold;
}
#detailFeatures li ul li {
	display: inline;
	padding: 0 7px;
	font-size: 18px;
	font-weight: bold;
}
.photoLrge {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.photoLrge a {
	border: 0;
}
.photoLrge img {
	border: 1px solid #DDD;
	padding: 3px;
	max-height: 300px;
}
.userOptions {
	width: 100%;
	text-align: center;
	border-bottom: 2px solid #DDD;
	padding: 15px 0 20px 0;
	margin-bottom: 15px;
	font-size: 15px;
}
.userOptions li {
	display: inline;
	font-size: 14px;
	color: #666;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
table th, table td {
	text-align: left;
}
.features tr td.name {
	font-weight: bold;
	width: 30%;
}
.features tr td.value {
	width: 70%;
}
.features tr td table tr td {
	border: 0;
	padding-left: 0;
}
.features tr.alt td {
	background-color: #CCC;
}
.features tr td {
	padding: 2px 0 2px 10px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #EEE;
	font-size: 12px;
}
.featuresOuter {
	width: 100%;
	padding: 15px 0;
}
.tableFeat td.internetBody div {
	padding: 10px;
	font-size: 12px;
	width: 100%;
	border-bottom: 1px solid #DDD;
}
.tableFeat td.internetBody div.dateDisplay {
	background-color: grey;
	font-weight: bold;
	border-bottom: 2px solid #EEE;
}
#agentInfo {
	width: 100%;
	padding-top: 40px;
}
#agentInfo h2 {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 15px;
	color: #777;
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
	border-bottom: 4px solid #DDD;
	font-weight: bold;
}
#agentInfo .officeName h2 {
	font-weight: normal;
	font-size: 18px;
	color: #777;
	padding: 0 0 10px 0;
	margin: 0;
	border: 0;
}
.agentinfoContent {
	width: 100%;
}
.agentDetail {
	width: 50%!important;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	/*border-bottom: 1px dotted #666;*/
}
.agentDetail li {
	width: 50%!important;
	display: inline;
}
ul.agentDetail li h3, #agentInfo .officeDetail h2 {
	font-weight: bold;
	font-size: 14px;
	color: #777;
	padding: 0 0 5px 0;
	margin: 0;
	border: 0;
}
#agentInfo .officeDetail h3 {
	padding: 0;
	margin: 0;
	font-size: 11px;
	line-height: 10px;
}
#agentInfo .officeDetail h4 {
	padding: 0 0 10px;
	margin: 0;
	font-size: 10px;
	font-weight: normal;
	line-height: 10px;
}
.officeDetail address {
	padding: 0;
	margin: 0;
	font-size: 12px;
	line-height: 15px;
	font-style: normal;
}
ul.agentDetail li.agentContent {
	width: 50%;
	display: inline;
}
ul.agentDetail li.agentContent dl {
	width: 100%;
	padding: 0 0 10px 0;
	margin: 0;
	float: left;
}
ul.agentDetail li dl dt, ul.agentDetail li dl dd {
	width: 50%;
	display: inline;
	text-align: left;
}
ul.agentDetail li dl dt {
	font-weight: bold;
}
ul.agentDetail li.agentPhoto {
	width: 50%;
	display: inline;
}
.agentPhoto img {
	padding: 3px;
	background-color: #FFF;
	border: 1px solid #666;
}

#map {
    height:375px;
    width:753px;
}

.shortlistData {
    margin: 0; 
}
.shortlistData tbody td {
    padding: 0; 
}
.shortlistData tbody div.sl_img img {
    float: left;
    position: relative;
    text-align: center;
    margin: 5px 5%;
    padding: 0px;
    border: 1px solid #E6E6E6;
    width: 210px;
}
.shortlistData tbody div.shortlistEntry h2 {
    font-size: 1.5em;
    text-transform: none;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 6px;
}
.shortlistData tbody div.shortlistEntry h3 {
    color: #575555;
    font-size: 1.2em;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 6px;
}
.shortlistData tbody div.shortlistEntry .propFeat {
    float: left;
    text-align: right;
    font-size: 16px;
    font-weight: bold; 
}
.shortlistData tbody div.shortlistEntry .propFeat:after {
    content: "";
    display: table;
    clear: both; 
}
.shortlistData tbody div.shortlistEntry .propFeat li {
    display: inline-block;
    margin-right: 5px;
    line-height: 12px;
    vertical-align: bottom;
}
.shortlistData tbody div.shortlistEntry .propFeat li img {
    display: inline-block;
    vertical-align: bottom;
    height: 24px;
    width: 24px;
}
.page-header {
    background-color: #002B49;
    color: #fff;
    -webkit-print-color-adjust: exact;
}
.header-logo svg {
    max-width: 100%;
    height: auto;
}
#logo {
    width: 200px;
    display: inline-block;
    padding-bottom: 10px;
    padding-top: 20px;
    padding-left: 20px;
}
#logo img {
    text-align: left;
}
.landmarkHarcourts #header {
    background: #008752;
}
.naiHarcourts #header {
    background: #d31f44;
}
.user-bar,
.page-menu,
.loading-overlay,
.footer-base,
.main-footer {
    display: none;
}
.logo-container {
    border: none;
    padding: 20px;
    width: 200px;
    height: 30px;
    display: inline-block;
    float: left;
}
.logo-container img {
    max-width: 200px;
}
.page-header .container {
    height: 90px;
}
.title-wrapper {
    padding-top: 25px;    
}
.formHeader p {
    padding-left: 68px;
}
#detailFeatures,
#detailFeatures li,
#detailFeatures li ul {
    text-align: left;
}
